## linux-meta-realtime 6.14.0-1012.12

=== debian/changelog ===
linux-meta-realtime (6.14.0-1012.12) plucky; urgency=medium

  * Main version: 6.14.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 02 Sep 2025 16:31:19 -0400
