## linux-meta-realtime 6.14.0-1013.13

=== debian/changelog ===
linux-meta-realtime (6.14.0-1013.13) plucky; urgency=medium

  * Main version: 6.14.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Sep 2025 13:20:17 -0400
