=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-6.14.0-1012,
- linux-headers-6.14.0-1012-realtime,
- linux-modules-6.14.0-1012-realtime,
+ linux-realtime-headers-6.14.0-1013,
+ linux-headers-6.14.0-1013-realtime,
+ linux-modules-6.14.0-1013-realtime,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/plucky
 
 Package: linux-headers-realtime-6.14
