## linux-meta-realtime 6.17.0-1001.2

=== debian/changelog ===
linux-meta-realtime (6.17.0-1001.2) questing; urgency=medium

  * Main version: 6.17.0-1001.2

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 26 Sep 2025 13:05:04 -0400

linux-meta-realtime (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 25 Sep 2025 10:27:09 -0400

linux-meta-realtime (6.17.0-1000.0) questing; urgency=medium

  * Initial changelog entry.

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Tue, 23 Sep 2025 15:14:10 -0400
