=== debian/control ===
--- 
+++ 
@@ -5,53 +5,53 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-6.14.0-1017,
- linux-headers-6.14.0-1017-realtime,
- linux-modules-6.14.0-1017-realtime,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/plucky
-
-Package: linux-headers-realtime-6.14
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-realtime
-Description: Linux kernel headers for real-time systems.
- This package will always depend on the latest kernel headers available
- for real-time systems.
-
-Package: linux-image-realtime-6.14
-Architecture: amd64 arm64
-Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
-Description: Linux kernel image for real-time systems.
- This package will always depend on the latest kernel image available
- for real-time systems.
-
-Package: linux-image-uc-realtime-6.14
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
-Description: Linux kernel image for Ubuntu Core for real-time systems.
- This package will always depend on the latest realtime kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-realtime-6.14
-Architecture: amd64 arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-realtime
-Description: Linux kernel versioned tools for real-time systems.
- This package will always depend on the latest Linux kernel versioned tools
- available for real-time systems.
-
-Package: linux-realtime-6.14
+ linux-realtime-headers-6.17.0-1001,
+ linux-headers-6.17.0-1001-realtime,
+ linux-modules-6.17.0-1001-realtime,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/questing
+
+Package: linux-headers-realtime-6.17
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-realtime
+Description: Linux kernel headers for real-time systems.
+ This package will always depend on the latest kernel headers available
+ for real-time systems.
+
+Package: linux-image-realtime-6.17
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
+Description: Linux kernel image for real-time systems.
+ This package will always depend on the latest kernel image available
+ for real-time systems.
+
+Package: linux-image-uc-realtime-6.17
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: Linux kernel image for Ubuntu Core for real-time systems.
+ This package will always depend on the latest realtime kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-tools-realtime-6.17
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-realtime
+Description: Linux kernel versioned tools for real-time systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for real-time systems.
+
+Package: linux-realtime-6.17
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-realtime--full--realtime, kernel-testing--linux-realtime--full--preferred,
-Depends: ${misc:Depends}, linux-image-realtime-6.14 (= ${binary:Version}), linux-headers-realtime-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-realtime-6.17 (= ${binary:Version}), linux-headers-realtime-6.17 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-realtime, ubuntu-kernel-accessories
 Description: Complete Linux kernel for real-time systems.
  This package will always depend on the latest complete Linux kernel available
@@ -69,7 +69,7 @@
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
 Description: Linux kernel image for real-time systems.
  This package will always depend on the latest kernel image available
  for real-time systems.
@@ -77,7 +77,7 @@
 Package: linux-image-uc-realtime
 Architecture: amd64 arm64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
 Description: Linux kernel image for Ubuntu Core for real-time systems.
  This package will always depend on the latest realtime kernel image
  available.
@@ -116,7 +116,7 @@
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
 Description: Linux kernel image for real-time systems.
  This package will always depend on the latest kernel image available
  for real-time systems.
@@ -124,7 +124,7 @@
 Package: linux-image-uc-realtime-hwe-24.04
 Architecture: amd64 arm64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
 Description: Linux kernel image for Ubuntu Core for real-time systems.
  This package will always depend on the latest realtime kernel image
  available.
@@ -163,7 +163,7 @@
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
 Description: Linux kernel image for real-time systems.
  This package will always depend on the latest kernel image available
  for real-time systems.
@@ -171,7 +171,7 @@
 Package: linux-image-uc-realtime-hwe-24.04-edge
 Architecture: amd64 arm64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
 Description: Linux kernel image for Ubuntu Core for real-time systems.
  This package will always depend on the latest realtime kernel image
  available.
@@ -199,7 +199,7 @@
  for real-time systems.
 
 
-Package: linux-modules-iwlwifi-realtime-6.14
+Package: linux-modules-iwlwifi-realtime-6.17
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:iwlwifi-modules}
