## linux-meta-realtime 6.17.0-1002.3

=== debian/changelog ===
linux-meta-realtime (6.17.0-1002.3) questing; urgency=medium

  * Main version: 6.17.0-1002.3

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 10 Oct 2025 16:50:16 -0400
