=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-6.17.0-1001,
- linux-headers-6.17.0-1001-realtime,
- linux-modules-6.17.0-1001-realtime,
+ linux-realtime-headers-6.17.0-1002,
+ linux-headers-6.17.0-1002-realtime,
+ linux-modules-6.17.0-1002-realtime,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/questing
 
 Package: linux-headers-realtime-6.17
