## linux-meta-realtime 6.17.0-1003.4

=== debian/changelog ===
linux-meta-realtime (6.17.0-1003.4) questing; urgency=medium

  * Main version: 6.17.0-1003.4

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 12 Nov 2025 16:52:38 +0100
