## linux-meta-realtime 6.17.0-1004.5

=== debian/changelog ===
linux-meta-realtime (6.17.0-1004.5) questing; urgency=medium

  * Main version: 6.17.0-1004.5

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Tue, 25 Nov 2025 15:54:13 -0500
