## linux-meta-realtime 6.17.0-1005.6

=== debian/changelog ===
linux-meta-realtime (6.17.0-1005.6) questing; urgency=medium

  * Main version: 6.17.0-1005.6

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 15 Jan 2026 12:41:48 -0500
