## linux-meta-realtime 6.17.0-1006.7

=== debian/changelog ===
linux-meta-realtime (6.17.0-1006.7) questing; urgency=medium

  * Main version: 6.17.0-1006.7

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 29 Jan 2026 10:39:32 -0500
