## linux-meta-realtime 6.17.0-1007.8

=== debian/changelog ===
linux-meta-realtime (6.17.0-1007.8) questing; urgency=medium

  * Main version: 6.17.0-1007.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 18 Feb 2026 12:46:57 -0500
