=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-6.17.0-1006,
- linux-headers-6.17.0-1006-realtime,
- linux-modules-6.17.0-1006-realtime,
+ linux-realtime-headers-6.17.0-1007,
+ linux-headers-6.17.0-1007-realtime,
+ linux-modules-6.17.0-1007-realtime,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/questing
 
 Package: linux-headers-realtime-6.17
